uuid: 116f9376-8e76-4f46-9865-4dd7611b9e55
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_banner_image
    - media.type.banner_image
  module:
    - image
id: media.banner_image.field_banner_image
field_name: field_banner_image
entity_type: media
bundle: banner_image
label: 'Banner Image'
description: 'Image will be resized, but should be at least 1920w x 750h.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: banner_images
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
